Function
flush
Waits for all open requests to complete.
flush(string)
flush(file)
Include Headers
seqan/file.h
Parameters

string | An external string. All dirty pages are flushed to disk. Types: External String, MMap String
file | A File object. Types: File

Remarks
flush returns after all pending requests are completed.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47